﻿.introcard {
    background: #8F958E !important;
}

#vragen-over-as-sectie {
    background: #8F958E;
}

.card-totaal-vragen-as {
    background: #8F958E !important;
}

.card-body-vragen-as {
    background: #8F958E;
}

.vragen-over-as {
    background: #8F958E;
}

.productshop-body {
    background: #8F958E;
}
